.fpca_llista_agregador_twitter {
	font-family:"Open Sans";
}

.fpca_llista_agregador_twitter .panel-footer {
	height:auto;
}

.fpca_llista_agregador_twitter .tab{
	min-width:57px;
}

.fpca_llista_agregador_twitter .twitter_footer a {
	margin-right: 6px;
}

.fpca_llista_agregador_twitter .titol-tab{
	z-index:999;
}

.fpca_llista_agregador_twitter .fpca_SACorganismes_integrador, .fpca_llista_agregador_twitter .fpca_llista_activitatAgenda_calendari{
	padding:1em;
}

.fpca_llista_agregador_twitter .shadow {
	box-shadow:none;
}

.fpca_llista_agregador_twitter .shadow-sm {
	box-shadow:none;
}

#twitterHeader{
	border-left : 0px;
}
#panelTwitter{
	/*border: 0px solid transparent;*/
		  
}

.fpca_llista_agregador_twitter .pestanyes_top > .wrapper-llista-agregador-twitter {
	/*border: 1px solid #ddd;*/
}

.fpca_llista_agregador_twitter .shadow-sm {
	box-shadow:none;
}
.fpca_llista_agregador_twitter .pestanyes_top li.tab span{
	text-align: left;
	cursor:auto;
}
.fpca_llista_agregador_twitter .pestanyes .panel-group .panel .panel-title a {
	padding-top:0px;
	padding-bottom:0px;
}

.fpca_llista_agregador_twitter .wrapper-llista-agregador-twitter {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	float: left;
	background-color: #ddd;
}

.fpca_llista_agregador_twitter .list {
	display: flex;
	justify-content: baseline;
	align-items: baseline;
	font-weight: bold;
}

#fpca_llista_agregador_twitter_footer{
	display: flex;
    justify-content: flex-end;
}

.fpca_llista_agregador_twitter .panel.active {
	height: auto;
	overflow-y: initial;
}

.fpca_llista_agregador_twitter .llistat_destacat_noticies .col-xs-12 {
	/*border-bottom: 1px solid #ddd;*/
}

.fpca_llista_agregador_twitter .content-pestanya .col-xs-12 {
	border-bottom: 1px solid #ddd;
}

.fpca_llista_agregador_twitter .twitter_time {
	color: #939393;
	font-weight: 600;
	font-size: 14px;
}

.fpca_llista_agregador_twitter .card .card-right img {
	border-radius: 7px;
	width: 100%;
}

.fpca_llista_agregador_twitter .time {
	color: grey;
}

.fpca_llista_agregador_twitter .video_twitter {
	width: 100%;
	height: 200px;
}

.fpca_llista_agregador_twitter .tweet_time {
	color: grey;
}

.fpca_llista_agregador_twitter .tweet_text {
	font-size:14px;
	color: #575757;
	font-weight:400;
}

.fpca_llista_agregador_twitter  .col-xs-12.col-md-12.shadowBox-sm {
	padding: 0px;
}

.fpca_llista_agregador_twitter.giny .wrapper-llista-agregador-twitter #head_twitter {
	background-color:#f2f2f2;
	color:#717171;
	font-weight: normal;
}

.fpca_llista_agregador_twitter .pestanyes .pestanyes_bot {
	/*border:0.5px solid #DDD;
	border-top:0;
	border-bottom:0;*/
}

.fpca_llista_agregador_twitter .card-body {
	display:flex;
}

.fpca_llista_agregador_twitter .card-left {
	padding:10px;
}

.fpca_llista_agregador_twitter .card-right {
	margin-top:10px;
}

.fpca_llista_agregador_twitter .mediaTweet {
	margin-bottom:10px;
}

.col-md-6 .fpca_llista_agregador_twitter .card .card-5-7 .card-right,
.col-md-8 .fpca_llista_agregador_twitter .card .card-5-7 .card-right{
	width: 84%;
}

@media (min-width: 47.939em){

	
	.fpca_llista_agregador_twitter .panel-footer {
		padding: 0.938em 0.75em;
	}

	.fpca_llista_agregador_twitter .twitter_footer {
		border-top: 0;
		padding: 4px;
		display: flex;
		align-items: center;
		/*border-left: 0.5px solid #ddd;
		border-right: 0.5px solid #ddd;
		border-bottom: 0.5px solid #ddd;
		border-top: 0.5px solid #ddd;*/
	}

	.fpca_llista_agregador_twitter .twitter_footer div:last-child {
		display: flex;
		justify-content: flex-end;
	}

	.fpca_llista_agregador_twitter .twitter_footer div:first-child span {
		font-size: 14px;

	}

	.fpca_llista_agregador_twitter .twitter_footer div:last-child span {
		color: #BD0000;
		font-weight: 700;
		padding: 0px 5px;
	}

	.fpca_llista_agregador_twitter .twitter_footer div:last-child span.rodalies {
		background-color: #EF7D00;
		color: white;
		font-weight: bold;
		font-size: 20px;
		padding: 0px 10px;
		padding-top: 2px;
	}

	.fpca_llista_agregador_twitter .panel.active {
		height: 450px;
		overflow-y: auto;
	}

	.fpca_llista_agregador_twitter .titol-tab{
		overflow-x: hidden;
	}

	.fpca_llista_agregador_twitter .pestanyes {
		padding: 0;
	}

	.fpca_llista_agregador_twitter .pestanyes_top li.tab span {
		float: left;
		padding: .438em 1.3em .5em;
		width: 100%;
		left: 100%;
		color:#575757;
		font-size:20px;
	}
	.fpca_llista_agregador_twitter .pestanyes_top>div {
		width: 100%;
		position: relative;
		background: none;
		border-bottom: none;
	}
	.fpca_llista_agregador_twitter .pestanyes_top li {
		border-bottom: 2px solid #ddd;
		margin-bottom: 0;
		outline: none;
		width: 100%;
	}
	.fpca_llista_agregador_twitter .pestanyes_top li.active {
		border-bottom: 0;
	}

	.fpca_llista_agregador_twitter .card .card-right img {
		border-radius: 7px;
		width: 100%;
	}

	.fpca_llista_agregador_twitter .card .card-body{
		display: table; width: 100%; padding: 12px;
	}

	.fpca_llista_agregador_twitter .card .card-left {
		position: relative; float: left; padding: 0 0 8px 0;
	}
	.fpca_llista_agregador_twitter .card .card-right {
		position: relative; float: left; padding: 8px 0 0 0;
	}

}


@media( min-width: 768px ){
	.card .card-left{ float: left; padding: 0 8px 0 0; }
	.card .card-right{ float: left; padding: 0 0 0 8px; }
	.card .card-5-7 .card-right{ width: 72%;margin-left: 10px;padding-top:0;}

	.fpca_llista_agregador_twitter .col-md-6 .card .card-5-7 .card-right {
		width: 84%;
	}

	.fpca_llista_agregador_twitter .col-md-4 #tab_3 {
		display: none;
	}

	.fpca_llista_agregador_twitter .col-md-4 .card .card-5-7 .card-right {
		width: 74%;
	}

	.fpca_llista_agregador_twitter .col-md-4 .twitter_footer div:last-child {
		display: block;
		width: 100%;
	}
	.fpca_llista_agregador_twitter .col-md-4 .twitter_footer div:last-child span {
		display: inline-block;
	}

	.fpca_llista_agregador_twitter.giny #tab_2,
	.fpca_llista_agregador_twitter.giny #tab_3 {
		display: none;
	}

	.fpca_llista_agregador_twitter .card-right {
		margin-top:0;
	}

	.fpca_llista_agregador_twitter .mediaTweet {
		margin-bottom:0px;
	}
}